Subject: [ietf-dkim] DKIM SAAG writeup...

From: Stephen Farrell <[email-masked]>
Date: Thu, 26 Mar 2009 01:30:49 +0000

DKIM met on Wednesday at 9am. About 40 people attended.

Discussion centred on the content of, and how to process, an
I-D describing mostly terminology changes to RFC 4871. The
consensus in the room was to quickly finish up that I-D (we
had three areas where some tweaking might be needed), and
then to submit it to the AD for normal IETF LC etc. The AD
has said that he'll try expedite that processing as there
are some in the DKIM community who consider that the
clarifications proposed are urgently needed.

For ADSP, the discussion on the above clarifications has
thrown up a possible related change. The chairs will start
a 1-week discussion on this (and only on this) on the list,
after which there may or may not be a need to modify the
draft. Since the possible substantive change is expected to
only affect one paragraph we do not intend to carry out
another WGLC after that discussion.

We also discussed other I-Ds, the overview is with the AD,
work on the deployment guide in ongoing.

We finally discussed a 4871bis effort. There is some interest
in the WG in progressing 4871, or at least in rolling up the
set of existing errata.  The chairs will start a discussion
on the scope of such an effort.

Stephen & Barry.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html